'use strict';

exports.up = async function (db) {
    await db.runSql('ALTER TABLE tasks ADD COLUMN pending BOOLEAN DEFAULT true');
    await db.runSql('UPDATE tasks SET pending=?', [ false ]);
};

exports.down = async function (db) {
    await db.runSql('ALTER TABLE tasks DROP COLUMN pending');
};
